document.querySelector(".plus").addEventListener("click", () => {
    const input = document.querySelector(".num-box input");
    const step = Number(input.step) || 1000;
    const max = Number(input.max);

    let newValue = Number(input.value) + step;

    if (!isNaN(max)) {https://git-eng.ukwms.ac.id/2526-web/Kelompok_13.git
        newValue = Math.min(newValue, max);
    }

    input.value = newValue;
});

document.querySelector(".minus").addEventListener("click", () => {
    const input = document.querySelector(".num-box input");
    const step = Number(input.step) || 1000;
    const min = Number(input.min);

    let newValue = Number(input.value) - step;

    if (!isNaN(min)) {
        newValue = Math.max(newValue, min);
    }

    input.value = newValue;
});
